/* Localized versions of Info.plist keys */

CFBundleName = "Libsndfile";
CFBundleShortVersionString = "1.0.18pre21";
CFBundleGetInfoString = "Libsndfile version 1.0.18pre21 plogue ogg fix, Copyright (c) Erik de Castro Lopo";
